@charset "UTF-8";
/* CSS Document */

/*
COLOURS:


*/

body {
	background: #000;
}

/*----------------------- LAYOUT -------------------------*/

#outer  {
	width: 1024px;
	margin: 0 auto;
	background: #fff url(../images/backgrounds/locations.jpg) no-repeat top;
}
#container {
	width: 1024px;
	background: transparent url(../images/global/edges.png) repeat-y left;
}

#content {
	clear: both;
	background: url(../images/global/bot_edge.png) no-repeat bottom;
	padding: 50px 44px 40px 80px;
	width: 900px;
	overflow: hidden;
}
.home #content {
	padding-top: 70px;
}
.home #content h1 {
	font: 600 52px/52px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.home #content h2 {
	margin-bottom:6px;
	font: 600 22px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	line-height:120%;
	text-transform: uppercase;
	color: #b40302;
}

#content.bio  {
	padding: 100px 44px 40px 80px;
}

#header {
	background: transparent url(../images/global/top_edge.png) no-repeat top;
	height: 172px;
}
	#logo{
		float: left;
		width:191px;
		height:138px;
		margin: 35px 0 0 0px;
		padding-left: 45px;
		}	
		
	
	#mainsponsors {
		clear: right;
		float:right;
		height: 100px;
		margin-top: 15px;
		margin-right: 30px;
	}
	#mainsponsors li {
		float: right;
		list-style: none;
		margin-left: 10px;
	}
	
	#top-banner {
		clear: right;
		float:right;
		margin: 25px 25px 10px 0;
		width: 580px;
		height: 80px;
	}
	
	#top-banners {
		clear: right;
		float:right;
		margin: 25px 25px 10px 0;
		width: 580px;
		height: 80px;
		overflow: hidden;
	}
	
.placeholder a {
	display: block;
	width: 123px;
	border: 1px dashed #000;
	color: #000;
	text-align: center;
	line-height: 16px;
	padding: 20px 0;
	-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;
}
	

.col {
	width: 280px;
	float: left;
}
.col1 {
	margin-right: 30px;
	clear: left;
}
.col3 {
	float: right;
}
.home .col3 {
	margin-top: 190px;
}
.col1-2 {
	width: 590px;
	margin-right: 0;
}
.col2-3 {
	width: 590px;
	float: right;
}
.col-left{
	width:240px;
	float:left;
	margin-right:50px;
	}

.col-right{
	width:240px;
	float:left;
	}



p {
	margin-bottom:10px;
}
.intro {
	font-size:1.08em;
	margin-bottom: 6px;
}

a {
	text-decoration:none;
	}
	
hr {
	clear: both;
	height: 1px;
	border: 0;
	border-bottom: 1px dashed #dbdbdb;
	background-color: transparent;
	margin: 10px 0;
}

.sponsorship h4 {
	font: 300 16px/20px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	text-transform: none;
	margin-bottom: 5px;
}
.sponsorship h4.sponsor-type, h5.sponsor-type {
	background:url(../images/global/arrow-red.png) no-repeat 0px 4px;
	padding-left: 13px;
}
.sponsorship hr, .highcamp hr, .basecamp hr, .summit hr {
	margin: 30px 0;
}

.events hr {
	margin: 30px 0;
}

.hc-logo {
	width: 280px;
	height: 162px;
	margin-bottom: 20px;
	background: url(../images/global/partners/hc-blank.gif) no-repeat;
}
.sponsors {
	clear: both;
}
.sponsors img {
	margin-bottom: 5px;
}
.sponsors p, .sponsors h4 {
	margin-left: 112px;
}
.bc-logo {
	width: 97px;
	height: 125px;
	margin-right: 15px;
	float: left;
	/*border: 1px solid #eee;
	background: #fff;*/
	clear: left;
}

.summit-logo {
	width: 590px;
	height: 240px;
	background: url(../images/global/partners/summit-blank.gif) no-repeat;
	margin-bottom: 20px;
}

	



/*----------------------- BACKGROUNDS -------------------------*/

body.home #outer {
	background: #fff url(../images/backgrounds/home.jpg) no-repeat top;
}
body.location #outer {
	background: #fff url(../images/backgrounds/locations.jpg) no-repeat top;
}
body.location #content {
	min-height: 600px;
}
body.sponsorship #outer, body.summit #outer, body.basecamp #outer, body.highcamp #outer {
	background: #fff url(../images/backgrounds/sponsorship.jpg) no-repeat top;
}
body.press #outer {
	background: #fff url(../images/backgrounds/press.jpg) no-repeat top;
}

body.events #outer {
	background: #fff url(../images/backgrounds/sponsorship.jpg) no-repeat top;
}
body.gallery #outer {
	background: #eaeaea url(../images/backgrounds/gallery.jpg) no-repeat bottom;
}
body.gallery #content {
	min-height: 700px;
}
body.donate #outer {
	background: #424242 url(../images/backgrounds/donate.jpg) no-repeat top;
}
body.donate #content, body.donate #header, body.donate #container {
	background-image: none;
}
body.donate #content {
	padding-top: 95px;
	padding-bottom: 25px;
}

body.rparks, body.ranulph, body.williams, body.challenge {
	color: #fff;
}
body.ranulph #outer {
	background: #000 url(../images/backgrounds/ranulph.jpg) no-repeat top;
	min-height: 832px;
}
body.ranulph #content, body.ranulph #header, body.ranulph #container {
	background-image: none;
}

body.rparks #outer {
	background: #000 url(../images/backgrounds/rparks.jpg) no-repeat top;
}
body.rparks #content, body.rparks #header, body.rparks #container {
	background-image: none;
}

body.williams #outer {
	background: #000 url(../images/backgrounds/swilliams.jpg) no-repeat top;
	min-height: 836px;
}
body.williams #content, body.williams #header, body.williams #container {
	background-image: none;
}

body.challenge #outer {
	background: #000 url(../images/backgrounds/dark_2.jpg) no-repeat top;
}
body.challenge #content, body.challenge #header, body.challenge #container {
	background-image: none;
}

body.media #outer, body.fundraising #outer {
	background: #fff url(../images/backgrounds/media.jpg) no-repeat top;
}
body.media .col1 {
	margin-top: 440px;
}
body.videos #outer {
	background: #eaeaea url(../images/backgrounds/gallery.jpg) no-repeat bottom;
}
body.videos #content {
	min-height: 700px;
}


/*----------------------- NAV -------------------------*/

#nav{
	background:url(../images/global/nav_bg.png) no-repeat top left;
	clear: right;
	font: 600 13px/29px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	text-transform:uppercase;
	text-align:right;	
	float:right;
	width: 637px;
	padding-top: 0px;
	letter-spacing: 0;
	position: relative;
	z-index: 1000;
	}
#nav ul {
	padding:0 20px 0 0;
	z-index: 1000;
}	
#nav ul li {
	display:inline;
	margin-left:13px;
	position: relative; /*--Important--*/
}
#nav ul li:first-child {
	margin-left: 0;
}
#nav ul li a{
	color:#8b8b8b;
	padding: 0 0 7px;
	}
#nav ul li a.selected, #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active{
	color:#fff;
	}
#nav ul li a.selected {
	background: transparent url(../images/global/nav_arrow.png) no-repeat bottom;
}
.rparks #nav ul li a.selected, .ranulph #nav ul li a.selected, .williams #nav ul li a.selected {
	background: transparent url(../images/global/nav_arrow_grey.png) no-repeat bottom;
}

#nav #donate {
	color: #fff;
	padding: 0 21px 7px 30px;
}



	

/*----------------------- SUB MENU ---------------------*/
#nav li .sub {
position: absolute;
	font: 400 12px/29px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	top: 21px;
	left: -10px;
	background: #000;
	padding: 10px 10px 10px;
	float: left;
	text-transform:none;
	height:auto;
	display:none;
	line-height: 18px;
}
#nav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#nav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 180px;
	float: left;
	text-align:left;	
}
#nav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
	margin: 0;
	padding: 0;
}
#nav .sub ul li h3{
border-bottom:1px solid #4f4f4f;
width:85%;
	background:url(../images/global/arrow-red.png) no-repeat 0px 2px;
	padding: 0 0 5px 13px;
	font-size:1.00em;
	color:#fff;
	}

#nav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	display: block;
	text-decoration: none;
	color: #ccc;
	padding: 0 0 5px 0;
}
#nav .sub ul li a:hover {
	color: #fff;
	background: none;
}



/*----------------------- HOME -------------------------*/

.homevid {
	width: 590px;
	height: 345px;
	margin: 10px 0 20px;
}

.section {
	clear: both;
	margin: 20px 0;
	width: 100%;
	overflow: hidden;
}
.lastsection {
	border-bottom: none;
	padding-bottom: 0;
}


.twitter ul {
	list-style: none;
}
.twitter ul li a{
	font-weight:normal;
	text-transform:uppercase;
	color:#a0a0a0;
	}
	.twitter ul li span a{
		text-transform:none;
		}

.topstories ul {
	list-style: none;
}
.topstories ul li {
	background: #dbdbdb;
	padding: 7px;
	margin-right: 11px;
	width: 175px;
	float: left;
	height: 272px;
}
.topstories ul li.last {
	margin-right: 0;
}
.topstories ul li img {
	width: 100%;
	margin-bottom: 5px;
}
.topstories ul li p {
	margin: 0;
}
.topstories ul li a {
	font-weight: bold;
	color: #000;
}

.latestvids ul {
	list-style: none;
}
.latestvids ul li {
	float: left;
	width: 280px;
	margin-right: 15px;
	margin-bottom: 5px;
}
.latestvids ul li img {
	float: left;
	border: 1px solid #dbdbdb;
	padding: 3px;
	width: 95px;
	height: 75px;
}
.latestvids ul li p {
	margin-left: 115px;
}
a.golink:link, a.golink:visited  {
	font-family: "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	background:url(../images/global/arrow-red.png) no-repeat 0px 2px;
	padding-left:13px;
	line-height: 16px;

}

/*----------------------- MEDIA -------------------------*/
h3 span a.viewall{
	text-transform: uppercase;
	background:url(../images/global/arrow-red.png) no-repeat 0px 3px;
	padding-left:13px;
	line-height: 16px;
}
.galleries-box {
	background: #fff;
	padding: 10px;
	padding-bottom: 0;
	border: 1px solid #ccc;
	overflow: hidden;
}
.interviews ul {
	list-style: none;
}
.interviews ul li {
	margin-bottom: 12px;
}
.interviews ul li h4 {
	padding-left: 21px;
	background: url(../images/global/speaker.gif) no-repeat left;
}
.interviews ul li h4 a:link, .interviews ul li h4 a:visited {
	color: #B40302;
}

#video_player {
	width: 561px;
	height: 283px;
	background: url(../images/video-player/bg-video.png) no-repeat top left;
	margin: 0 0 30px;
	padding: 14px 6px 0 15px;
}
#video_player h3 {
	color: #bdbbbb;
	font-weight: bold;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 8px;
}
#video_player a {
	display: block;
	width: 156px;
	height: 36px;
	padding: 8px;
	background: url(../images/video-player/video-off.png) no-repeat top left;
	float: right;
	clear: right;
	margin-bottom: 8px;
}
#video_player a:hover, #video_player a.selected {
	background: url(../images/video-player/video-on.png) no-repeat top left;
}
#video_player a span {
	color: #bdbbbb;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-serif;
}

#video_player #video {
	width: 380px;
	clear: both;
	overflow: hidden;
	margin: 0 0 30px;
	float: left;
}

.main_video h3 {
	margin-top: 0px;
}

#main_video {
	clear: both;
	width: 100%;
	overflow: hidden;
	margin: 0 0 30px;
}

#slides {
	position:relative;
	list-style: none;
	width: 570px;
	height: 356px;
	overflow: hidden;
}
#slides li {
	height: 356px;
	width: 570px;
	height: 356px;
}
#slides li h2.caption {
	width: 550px;
	height: 30px;
	position: absolute;
	bottom: 0;
	margin: 0;
	padding: 10px;
	color: #fff;
	background-color: #000;
	filter: alpha(opacity=80); /* internet explorer */
	-khtml-opacity: 0.8;      /* khtml, old safari */
	-moz-opacity: 0.8;       /* mozilla, netscape */
	opacity: 0.8;           /* fx, safari, opera */
}
#slides li h2.caption a {
	color: #fff;
}
#slides img {
	width: 570px;
	border: 0;
}


.slidecontrol {
	z-index: 100;
}
.slidecontrol li {
	float: left;
	list-style: none;
}
.slidecontrol li a {
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	margin-right: 3px;
	text-indent: -9999px;
	width: 10px;
	background: url(../images/icons/grey-circle.gif) no-repeat center;
}
.slidecontrol li.active a {
	background: url(../images/icons/red-circle.gif) no-repeat center;
}

.latestMedia {
	width: 576px;
	height: 153px;
	background: #FFF;
	margin-bottom: 30px;
	padding: 7px;
}
.latestMedia h3 {
	padding: 0;
	margin: 0;
	display: inline;
}
.latestMedia hr {
	padding: 0;
	margin: 3px 0 6px 0;
}

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 576px;
	height:128px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:576px;
	height: 150px;
}

.items div a {
	width: 115px;
	height: 150px;
	float: left;
}
.items div a p {
	margin-top: 2px;
	padding-left: 8px;
	width: 100px;
	font-weight: bold;
	font-size: 11px;
	line-height: 12px;
}

/* single scrollable item */
.scrollable img {
	float:left;
	margin:5px 7px 2px 7px;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	width:95px;
	height:75px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}
/* position and dimensions of the navigator */
.navi {
	display: inline;
	float: right;
	margin-top: 5px;
	height: 10px;
}


/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float: left;
	margin: 0 0 0 6px;
	background: url(../images/icons/grey-circle.gif) no-repeat;
	display:block;
	font-size:1px;
}

/* active state (current page state) */
.navi a.active {
	background: url(../images/icons/red-circle.gif) no-repeat; 
}

hr.latestAudioVideo {
	margin-top: 3px;
}

/*----------------------- GALLERY -------------------------*/

.galleries h3 {
	font-size: 13px;
}
.galleries h3 span {
	float: right;
}
.galleries {
	list-style: none;
	width: 100%;
}
.galleries li {
	float: left;
	margin: 0 10px 12px 0;
	width: 170px;
	background-color: #fff;
	padding: 8px;
}
.galleries li img {
	height: 170px;
	width: 170px;
}
.galleries li a.golink {
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	clear: both;
	font-weight: bold;
	font-size: 11px;
}

.album {
	background: #fff;
	padding: 7px 0 7px 7px;
	width: 580px;
	overflow: hidden;
	margin-bottom: 6px;
}
.album ul {
	list-style: none;
}
.album ul li {
	float: left;
	margin: 0 7px 7px 0;
	width: 109px;
	height: 109px;
}
.album a.back {
	color: #B40302;
	font: 400 14px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	margin-bottom: 5px;
	text-transform: uppercase;
	display: block;
	clear: both;
	margin-bottom: 0;
}
.image-copy {
	text-align: right;
	font-size: 10px;
}

/*----------------------- LOCATIONS -------------------------*/
h2.locations-no-margin {
	margin-bottom: 5px;
}
a.blog-button {
	margin-bottom: 20px;
	display: block;
}
#map_canvas, #terrain_canvas {
	width: 100%;
	height: 260px;
	margin-bottom: 1px;
	display: block;
}
#terrain_canvas {
	display: none;
	background: #040707 url('../images/timeline/timeline-bg.png') no-repeat;
}
#map_links {
	margin-bottom: 30px;
}
#map_links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#map_links ul li {
	float: right;
	margin-left: 5px;
}
#map_links ul li a.aerial, #map_links ul li a.landscape {
	background: url('../images/global/landscape-off.png');
	line-height: 20px;
	height: 21px;
	width: 109px;
	display: block;
	text-decoration: none;
	text-align: center;
	border: none;
}
#map_links ul li a.aerial {
	background: url('../images/global/aerial-on.png');
	width: 74px;
}
.fastfacts {
	margin-top: 40px;
	clear: both;
	padding: 60px 10px 10px;
	color: #000;
	width: 98%;
	overflow: visible;
	/*background: #ededed url(../images/global/fast-facts-base.jpg) no-repeat bottom;*/
	border: 3px solid #ededed;
	position: relative;
}
.fastfacts img.fflogo {
	position: absolute;
	left: -10px;
	top: -40px;
}
.fastfacts ul {
	list-style: none;
}
.fastfacts ul li {
	margin-bottom: 10px;
	padding-left: 35px;
	background: url(../images/global/fast_facts_1.png) no-repeat left top;
}
.fastfacts ul li#fact2 { background: url(../images/global/fast_facts_2.png) no-repeat left top; }
.fastfacts ul li#fact3 { background: url(../images/global/fast_facts_3.png) no-repeat left top; }
.fastfacts ul li#fact4 { background: url(../images/global/fast_facts_4.png) no-repeat left top; }
.fastfacts ul li#fact5 { background: url(../images/global/fast_facts_5.png) no-repeat left top; }

.fastfacts h3 {
	color: #fff;
	margin-bottom: 10px;
}
.ffcol1 {
	width: 45%;
	float: left;
}
.ffcol2 {
	width: 45%;
	float: right;
}

.col1 .fastfacts {
	clear: both;
	padding: 50px 10px 10px;
	color: #000;
	width: 254px;
	overflow: visible;
	/*background: #ededed url(../images/global/fast-facts-base.jpg) no-repeat bottom;*/
	border: 3px solid #ededed;
	position: relative;
	margin-top: 45px;
}
.col1 .fastfacts img.fflogo {
	position: absolute;
	left: -10px;
	top: -30px;
	width: 130px;
	height: 67px;
}


.climate {
	list-style: none;
}
.climate li {
	float: left;
	width: 38%;
	margin-right: 2%;
	font-size: 10px;
	line-height: 11px;
}
.climate li span {
	font-family:"proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	font-size:18px;
	line-height: 18px;
}
.climate li.snow {
	padding-left: 10%;
	background: transparent url(../images/icons/snow.png) no-repeat left top;
}
.climate li.sun {
	padding-left: 10%;
	background: transparent url(../images/icons/sun.png) no-repeat left top;
}
.climate li.wind {
	padding-left: 10%;
	background: transparent url(../images/icons/wind.png) no-repeat left top;
}

/*----------------------- PARTNER -------------------------*/
.partner {
	margin: 20px 0;
}
.partner h2 {
	margin-bottom: 8px;
}

/*----------------------- NEWS -------------------------*/

.news-items {
	list-style: none;
}
.news-items li a:link, .news-items li a:visited {
	color: #000;
}
.news-items li a:hover, .news-items li a:focus, .news-items li a:active {
	color: #B40302;
}
.news-items li.current h4 a {
	color: #B40302;
}

.article h1 {
	text-transform: none;
	font-size: 32px;
}
.article img {
	border: 4px solid #fff;
	float:right;
	margin: 0 0 15px 15px;
}
.article .like {
	margin: 20px 0;
}

/*----------------------- VIGNETTES -------------------------*/

#register-nobox {
	vertical-align: bottom;
	margin-bottom: 20px;
}
#register-nobox img{
padding-top:5px;
margin-left:5px;
}

#register-nobox input.fields{
	line-height:19px;
	height:19px;
	border:1px solid #ccc;
	width: 230px;
}
#register-nobox input {
	vertical-align: bottom;
}	



.vig {
	margin-bottom: 20px;
	width: 256px;
	padding: 12px;
}
.vig  h3 {
	padding-top: 0;
}
.climate_vig {
	background: transparent url(../images/vigs/vig_climate.png) no-repeat;
	height: 75px;
	color: #fff;
}
.climate_vig h3 {
	color: #fff;
}
.climate_vig p {
	margin-bottom: 4px;
}
.countdown {
	background: transparent url(../images/vigs/vig_box_blk.png) no-repeat;
	height: 75px;
	color: #fff;
}
.countdown h3 {
	color: #fff;
}
.countdown p {
	margin-bottom: 4px;
}
.countdown a.left {
	padding-top: 3px;
}

.countdown .unit {
	width:60px;
	float:left;
	margin-right:4px;
	font-weight:bold;
	font-size:9px;
	text-transform:uppercase;
	text-align:center;
	letter-spacing:-1px;
	position:relative;
}
.digit {
	-webkit-border-radius: 6px;
	-moz-border-radius:6px;
	background-color:#333;
	width: 60px;
	height:47px;
	color:#fff;
	font-weight:bold;
	font-size:45px;
	line-height:50px;
	margin-bottom:2px;
	overflow:hidden;
	letter-spacing:-2px;
}
.unit .overlay {
	width:60px;
	height:47px;
	top:0px;
	background:url(../images/global/flip.png) repeat-x 0 22px;
	position:absolute;
}


.just-giving {
	background: transparent url(../images/vigs/vig_box_red.png) no-repeat;
	height: 75px;
	color: #fff;
}
.just-giving h3 {
	color: #fff;
}
.just-giving p {
	margin-bottom: 4px;
}
.just-giving a.left {
	padding-top: 3px;
}

.biography {
	background: url(../images/vigs/vig_biography.png) no-repeat;
	height: 234px;
	color: #ffffff;
}
.biography h3 {
	color: #ffffff;
	font-size: 19px;
	margin-bottom: 20px;
	width: 143px;
}
.biography p {
	color: #ffffff;
	margin-bottom: 20px;
	width: 143px;
	font-size: 14px;
}

.tshirt {
	background: url(../images/vigs/vig_t_shirt.png) no-repeat;
	height: 196px;
	color: #ffffff;
}
.tshirt h3 {
	color: white;
	font-size: 15px;
	margin-bottom: 15px;
	width: 131px;
	margin-top: 5px;
	margin-left: 3px;
}
.tshirt a {
	display: block;
	margin-left: 3px;
}

.clogau-vig {
	background: url(../images/vigs/bg-clogau.png) no-repeat;
	height: 235px;
	color: #ffffff;
}
.clogau-vig h3 {
	color: white;
	font-size: 10px;
	font-family: Arial, Helvetica, Sans-serif;
	width: 242px;
	margin-left: 7px;
	text-transform: none;
}
.clogau-vig a {
	display: block;
	margin-left: 7px;
	margin-top: 173px;
}

.bios {
	background: transparent url(../images/vigs/vig_box_red_2.png) no-repeat;
	height: 123px;
	color: #fff;
}
.bios h3 {
	color: #fff;
}
.bios ul{
	margin-top:5px;
	list-style: none;
}

.bios ul li{
	display:inline;
	margin-right:1px;
}

.blogs {
	background: transparent url(../images/vigs/vig_box_gry.png) no-repeat;
	height: 123px;
	color: #fff;
}
.blogs h3{
	color: #fff;
}
.blogs img {
	float: left;
}
.blogs ul {
	padding-left: 105px;
	list-style: none;
}
.blogs li {
	margin-bottom: 4px;
}
.blogs a.golink:link, .blogs a.golink:visited {
	color: #fff;
}

.locations {
	background: transparent url(../images/vigs/vig_locations.png) no-repeat;
	height: 174px;
	color: #000;
}
.locations33 {
	background: transparent url(../images/vigs/vig_locations33.png) no-repeat;
	height: 233px;
}
.locations33 a.location-button {
	display: block;
	margin-top: 15px;
}

.locations ol li.complete a:hover {
	color: #b40302;
}

.locations ol li.attempting, .locations ol li.attempting a  {
	font-weight: bold;
}

.locations ol li.complete, .locations ol li.complete a {
	color:  #8d8d8d;
	text-decoration: line-through;
}

.training-vig {
	background: transparent url(../images/vigs/vig_training.png) no-repeat;
	height: 488px;
	color: #fff;
}
.training-vig h3 {
	color: #fff;
}
.training-vig ul li {
	font-size: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	background: transparent url(../images/global/li_divide.png) no-repeat bottom left;
	list-style: none;
}




	

	

/*----------------------- LOCATIONS -------------------------*/

.locations-table{
margin-top:15px;
}
	
.locations-table tr{
height:20px;
}

#map {
	height: 700px;
	width: 899px;
	background: transparent url(../images/global/map-static.gif) no-repeat;
	position: relative;
}
#map ul {
	position: absolute;
	top: 420px;
	left: 30px;
	list-style: none;
}
#map ul a {
	font-family: "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
	background:url(../images/global/arrow-red.png) no-repeat 0px 0px;
	padding-left:13px;
	line-height: 18px;
}
	
/*	
/*----------------------- VIGNETTES ------------------------- */

.vignettes-left{
	width:310px;
	margin-left:40px;
	float:left;
	}

.vignettes-right{
	width:310px;
	margin-right:40px;
	float:right;
	}

.vignetteshome{
	margin-top:245px;
	}

.vignetteschallenge{
	margin-top:200px;
	}
	
.vignettesinvolved{
	margin-top:70px;
	}
	
.vignetteslocations{
	margin-top:100px;
	}
	
.vignettestraining{
	margin-top:60px;
	}
	
.vignetteslevel{
	margin-top:52px;
	}

.vignettespartners{
	margin-top:100px;
	}


#blog-nobox{
	margin-top:20px;
	float:left;
	border-right: 1px solid #d5d5d5;
	width:240px;
	padding: 10px 10px 10px 0;
	}
	
#blog-nobox img, #blog img{
	margin-right:10px;
	}

#blog-nobox p, #blog p{	
}

#blog{
	background-color:#FFF;
	}

#blog-nobox a, #fundraising-nobox a, #blog a{
	color:#202020;
	text-transform:uppercase;
	background:url(../images/global/arrow-red.png) no-repeat left;
	padding-left:10px;
	}

#fundraising-nobox{
	margin:20px 0 0 20px;
	float:left;
	width:240px;
	padding: 10px 0;
	}
	
#fundraising-nobox img{
	margin-right:10px;
	}

#fundraising-nobox p{	
	width:98%;
}
	
	


#gallery, #bios, #videos, #blog{
	width:300px;
	padding:5px;
	margin:15px 0;
	}
	

#gallery ul, #bios ul, #videos ul{
	list-style-type:none;
	}
	
	#gallery{
		height:125px;
	}
	
#gallery #albumname {
	padding:0;
	margin:0 0 0 5px;
	color:#fff;
	font-weight:bold;
	font-size:10px;
}

#bios ul{
margin-left:2px;
margin-top:5px;
}

#bios ul li{
	display:inline;
	margin-right:3px;
}

#expedition{
	margin-top:20px;
	padding:5px;
	background-color:#fff;
	}
	
	#expedition ul {
		list-style-type:none;
		padding:0;
		margin:0;
	}
	#expedition ul li {
		margin-bottom:5px;
	}
	
#expedition h3{
	border-bottom:1px solid #adadad;
	margin-bottom:8px;
}

#audi-vig {
	color: #fff;
	background: transparent url(../images/vigs/vig_donate.png) no-repeat center;
	height: 510px;
	width: 262px;
	padding: 10px 9px 0 9px;
	font-size: 13px;
}
#content #audi-vig h2 {
	margin-bottom:10px;
	font: 600 21px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	line-height:110%;
	text-transform: uppercase;
	color: #fff;
}
#audi-vig p.question {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}
#audi-vig p.answer {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;	
}
#audi-vig p.answer span {
	color: #efb0af;
}
#audi-vig img {
	margin-bottom: 15px;
}
#audi-vig p.smallprint, #audi-vig p.smallprint a {
	font-size: 10px;
	line-height: 11px;
	color: #efb0af;
}
#audi-vig a {
	color: #fff;
	text-decoration: underline;
}
#donate-box {
	width: 560px;
	height: 505px;
	padding: 15px 15px 0 15px;
	background: transparent url(../images/vigs/donate_box.png) no-repeat center;
	color: #fff;
	font-size: 12px;
}
#donate-box h2 {
	line-height: 32px;
	margin-bottom:15px;
		font: 600 27px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
		text-transform: uppercase;
		color: #fff;	
}
#donate-box h2 img {
	vertical-align: bottom;
}
#donate-box p {
	width: 290px;
}
#donate-box p.first {
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	
}
#donate-box p.thanks {
	font-weight: bold;
	width: 240px;
}
#donate-box p.bypost {
margin-top: 25px;
	width: 250px;
	font-size: 11px;
}



/*#expedition table{
	width:100%;
	z-index:1;
	position:relative;
	color:#fff;
	}

#expedition table tr{
	height:20px;
}

#expedition img{
position:relative;
top:-133px;
right:-197px;
z-index:3;
}*!/
#training-schedule{
margin-top:20px;
padding:5px;
background-color:#fff;
}

#training-schedule table{
width:100%;
}

#training-schedule table tr{
height:20px;
}

#training-schedule h3{
border-bottom:1px solid #adadad;
margin-bottom:8px;
}

.schedule {
width:70%;
}

.schedule tr{
height:20px;
}

.partner{
margin-bottom:40px;
}

.partner img{
float:left;
margin: 0 20px 20px 0;
}

.portrait{
float:left;
margin: 0 15px 5px 0;
}

#news-nobox ul {
	padding:0;
	margin:0;
	list-style-type:none;
	color:#fff;
	margin:10px 0;
}
#news-nobox ul li {
	margin-bottom:5px;
}
#news-nobox ul li a {
	color:#fff;
}

*/
p.pagination  {
	color:#fff;
	margin-bottom:30px;
}
p.pagination a {
	margin:0 4px;
}
p.pagination span {
	margin:0 4px;
	padding:2px 4px;
	background-color:#b40302;
	width:auto;
}
p.pagination {
	margin-bottom: 30px;
}

ul.pagination {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: right;
	overflow: hidden;
}
ul.pagination li {
	border-collapse: collapse;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #b40302;
	float: left;
	margin: 0 3px 0 0;
	padding: 3px 6px;
}
ul.pagination li.current {
	background-color:#b40302;
	color: #fff;
	border: 1px solid #b40302;
}


/*----------------------- FOOTER -------------------------*/
#rotator
{
	cursor: pointer;
	overflow: hidden;
	width: 150px;
	height: 80px;
	position: relative;
	margin-left: auto;
	margin-right:  auto;
}

#rotator img
{
	border: 0;
	cursor: pointer;
	width: 150px;
	height: 80px;
}
#footer_outer {
	position: relative;
	width: 100%;
	padding-bottom: 10px;
}
#footer_outer #tab {
	position: absolute;
	right: 0;
	top: 45px;
}

#footer ul li{
	margin-bottom:7px;
	}
#footer h3{
	border-bottom:1px solid #4f4f4f;
	width:90%;
	background:url(../images/global/arrow-red.png) no-repeat 0px 4px;
	padding: 0 0 5px 13px;
	font-size:1.00em;
	color:#fff;
	}
	
#footer{
	width:1024px;
	margin: 0 auto;
	clear:both;
	padding:20px 0 0 0;
}
	
#footer ul{
		float:left;
		width:20%;
		list-style-type:none;
		margin-bottom:10px;
		color:#acacac;
		}
		
#footer ul li h3{
	color:#FFF;
}


#footer ul li a{
color:#acacac;
padding-left: 2px;
}

.note{
font-size:0.83em;
}

.slogan{
font: 300 15px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
text-transform:uppercase;
text-align:right;	
float:right;
color:#7f7f7f;
}

#footer .terms{
clear:both;
color:#7f7f7f;
border-top:1px solid #4f4f4f;
padding-top:5px;
font-size:0.8em;
	height:40px;
}
#footer .terms ul {
	width: auto;
	padding-bottom: 0px;
}
#footer .terms ul li {
	margin-bottom:0px;
}
#footer #facebook {
	padding-left: 25px;
	background: transparent url(../images/icons/facebook.jpg) no-repeat left;
	line-height: 20px;
}
#footer #twitter {
	padding-left: 25px;
	background: transparent url(../images/icons/twitter.jpg) no-repeat left;
	line-height: 20px;
}
#footer #youtube {
	padding-left: 25px;
	background: transparent url(../images/icons/youtube.jpg) no-repeat left;
	line-height: 20px;
}


/*---------------- Contact Form --------------------*/
#contactform {
	margin-bottom: 40px;
}
#contactform input.text {
	width:280px;
}
#contactform textarea {
	width:580px;
	height:200px;
}
#contactform input.submit {
	float:right;
}
.button {
	background:#b40302;
	font-family:"proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	color:#fff;
	height:27px;
	line-height:27px;
	font-size:16px;
	padding:0 6px;
	border:none;
	cursor:pointer;
}

/*--- News ---*/
a.news-href {
	display:block;
	margin:20px 0;
	padding-left:13px;
	background:url(../images/global/arrow-red.png) center left no-repeat;
}



/*---------------- Gala Sponsorship --------------------*/

.details{
	color:#b30100;
	text-transform:uppercase;
	font-weight:bold;
	}

.price{
	font-size:12px;
	color:#999;
	}

.gala-sponsor h4{
	margin:0;
	font-weight:bold;
	}
	
	
.events h4 {
	font: 600 16px/20px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	text-transform: none;
	margin-bottom: 5px;
}
.events h4.sponsor-type {
	background:url(../images/global/arrow-red.png) no-repeat 0px 4px;
	padding-left: 13px;
}


.gala-sponsor ul{
	margin: 0 0 40px 15px;
	}

.gala-partners {
	margin-top: 50px;
	color: #999999;
}
.gala-partner {
	width: 200px;
	float: left;
}
.gusto-logo img {
	padding: 14px 0 24px 0;
	color:#999;
	}
.genero-logo img {
	color:#999;
	padding-bottom: 10px;
	}


/*---------------- PRESS CENTRE --------------------*/
#blog-menu {
	list-style: none;
	margin-top: 25px;
}
#blog-menu li {
	margin: 6px 0 6px 0;
}
#blog-menu li a {
	font-family: "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
#blog-menu li a.selected {
	color: #a52e1e;
	padding-left: 12px;
	background: url(../images/vigs/blog-menu-sel.png) no-repeat 0 2px;
}

.h-press{
	margin:20px 0 0 0;
	}
	
.cal {
	float: left;
	background: url(../images/icons/cal.png) no-repeat center top;
	width: 80px;
	height: 44px;
	padding-top: 36px;
	margin-right: 10px;
	font: 600 33px/33px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	text-align: center;
}	
	
.updates, .update {
	margin-bottom: 20px;
}
.updates .cal {
	float: left;
	background: url(../images/icons/cal-small.png) no-repeat center top;
	width: 40px;
	height: 22px;
	padding-top: 18px;
	margin-right: 6px;
	font: 600 17px/17px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	text-align: center;
}
.updates .summit {
	padding-top: 15px;
	height: 25px;
	background: url(../images/icons/cal-small-summit.png) no-repeat center top;
}
.updates .pole {
	padding-top: 15px;
	height: 25px;
	background: url(../images/icons/cal-small-pole.png) no-repeat center top;
}
.updates h3 {
	margin-left: 46px;
	padding-top: 0;
}
.updates p {
	margin-left: 46px;
	margin-bottom: 5px;
}
.updates-after p {
	margin-left: 0;
	margin-bottom: 5px;
}
.updates .date {
	color: #A0A0A0;
}
.updates .links {
	clear: both;
	float: left;
	margin-left: 45px;
	padding-bottom: 15px;
}
.updates .links img {
	margin-right: 5px;
}
.updates .links a {
	color: #B40302;
	margin-right: 10px;
}
.updates .links a:hover, .updates .links a:active {
	text-decoration: underline;
}


#timeline {
	overflow: hidden;
	background: url(../images/timeline/timeline-bg.png) no-repeat ;
	width: 590px;
	height: 180px;
	position: relative;
	margin-bottom: 0px;
}
#timeline ul#profiles {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	width: 5605px;
	left: -100px;
}
#timeline ul#profiles li {
	float: left;
	margin: 0;
}
#timeline ul#profiles #marker {
	position: absolute;
	top: 0;
	left: 0;
	height: 180px;
	width: 40px;
	background: rgba(0,0,0,.2);
	border: 0;
}
#timeline ul#profiles #marker img {
	margin-left: -7px;
	margin-top: 10px;
}

#timeline #titles {
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
}
#timeline #titles li {
	display: none;
	position: absolute;
	top: 12px;
	left: 30px;
	padding-top: 3px;
	padding-left: 22px;
	background-color: #666;
	color: #fff;
	white-space: nowrap;
	padding-right: 6px;
}
#timeline #titles li h3 {
	margin-bottom: 0;
	font-size: .8em;
	color: #fff;
	line-height: 10px;
}
#timeline #titles li p {
	font-size: .7em;
	margin: 0;
}
#timeline #titles img {
	position: absolute;
	top: -10px;
	left: -25px;
	width: 50px;
	height: 50px;
}

#navigator {
	list-style: none;
	width: 590px;
	background: #bbb;
	margin-bottom: 20px;
	height: 22px;
	border-top: 1px solid #fff ;
}
#navigator li {
	float: left;
}
#navigator li a {
	padding-top: 2px;
	display: block;
	height: 20px;
	width: 65px;
}
#navigator li a.selected {
	background-color: #999;
}


.fundraising-types{
width:170px;
}

.fundraising-polaroids{
	width:100px;
	}
	
.fundraising-pics{
	width:180px;
	}
	
.fundraising-profiles{
	width:350px;
	}

.fundraising-profile-one{
	margin-bottom:30px;
	}

.fundraising-profile-two{
	margin-bottom:20px;
	}

.fundraising-profile-three{
	margin-bottom:20px;
	}

#video_player #view-all-link {
	float:right;
	background:url("../images/global/arrow-red.png") no-repeat scroll 0 3px transparent;
	height:auto;
	width:auto;
	padding:0 0 0 15px;
	margin:-25px 20px 5px 0;
	font-size:10pt;
	text-transform:uppercase;
	font-weight:bold;
	color:gray;
}

video {
	margin-top:-6px;
}


	
.donor-list{
	width:145px;
	float:left;
	margin:10px 0;
	}

.donor-list ul{
	margin:0 0 15px 0; 
	list-style-type:none;
	}

.donor-list ul li{
	margin-bottom:5px;
	font-weight:bold;
	}


/* Messages of Support */
.support {
	margin-top: 30px;
}
.support-image {
	float: left;
	margin-right: 18px;
	width: 136px;
}
.support-text {
	float: left;
	width: 435px;
}
.support-text h3 {
	color: #0f0f0f;
	margin-bottom: 0;
}
.support-text h4 {
	color: #0f0f0f;
	margin: 0;
	padding: 0;
}
.support-text p.english {
	margin-bottom: 10px;
}
.support-text p.welsh {
	color: #696767;
}
.story {
	margin-top: 25px;
}
h2.story-header {
	margin-bottom: 10px;
}
h3.story-header,
h3.story-header2 {
	color: #b30100;
	font: 600 14px/14px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	margin: 0;
	padding: 0;
}
h3.story-header2 {
	border-bottom: dashed 1px #c6c6c6;
	padding: 4px 0 6px 0;
	margin-bottom: 10px;
}
img.story-image {
	margin-bottom: 10px;
}
a.story-diary,
a.story-gallery,
a.story-interview,
a.story-peak {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	text-decoration: none;
	background: url(../images/global/news.png) no-repeat top left;
	float: left;
	clear: left;
	margin: 0;
	padding: 3px 0 2px 23px;
}
a.story-gallery {
	background: url(../images/global/image.png) no-repeat top left;
	padding: 4px 0 2px 23px;
}
a.story-interview {
	background: url(../images/global/speaker.png) no-repeat top left;
	padding: 4px 0 2px 23px;
}
a.story-peak {
	background: url(../images/global/video.png) no-repeat top left;
	padding: 4px 0 2px 23px;
}
a.story-diary:hover,
a.story-gallery:hover,
a.story-interview:hover,
a.story-peak:hover{
	color: #be2e2e;
}
.credit {
	font-style: italic;
	font-size: 10px;
}


/* Trek */
p.trek-intro {
	font: 600 14px/18px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
}
.trek h1 {
	font: 600 30px/30px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
}
img.trek-banner {
	margin: 5px 0 15px;
}
img.trek-rich-sig {
	margin: 0 0 15px;
}
.trek h4 {
	font: 600 16px/18px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
}
.trek ul {
	margin: 0 0 10px 20px;
}
.trek ul li {
	margin: 0 0 10px;
}
p.dashed-border-bottom {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: dashed 1px #c6c6c6;
}
.trek p.trek-what-next {
	font: normal 12px/15px 'Arial','Helvetica', sans-serif;
}
.trek p.trek-what-next span {
	text-transform: uppercase;
	color: #b40302;
	font-weight: bold;
}
.trek p.trek-what-next a {
	color: #181818;
}
.trek p.trek-what-next a:hover,
.trek p.trek-what-next a.red {
	color: #b40302;
}
.trek-sponsor h4 {
	text-transform: uppercase;
	font: 600 10px/12px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
}
.trek-jagged-globe {
	margin-top: 560px;
	margin-bottom: 20px;
}

.steps img.steps-photo {
	margin-top: 50px;
}
.steps h2 {
	font: 600 16px/20px "proxima-nova-1","proxima-nova-2", 'Arial','Helvetica', sans-serif;
	margin: 0 0 10px;
}
.steps h2.step-1 {
	margin-top: 62px;
}
.steps h2.step-2 {
	margin-top: 70px;
}
.steps h2.step-3 {
	margin-top: 80px;
}
.steps h2.step-4 {
	margin-top: 75px;
}
.steps h2.step-5 {
	margin-top: 65px;
}
.steps h2.step-6 {
	margin-top: 80px;
}